#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-F7DyBll3oqxHeEnQdBCDBR
key: wreq-0.5.2.1-F7DyBll3oqxHeEnQdBCDBR
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 742578dac404b1e8acddfeba6bc29c0a
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-F7DyBll3oqxHeEnQdBCDBR
depends:
    psqueues-0.2.7.0-KMUBd6ptzL99e2685MpIN7
    aeson-1.3.1.1-7kf596GzYv639jIakibG7C
    attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ
    authenticate-oauth-1.6-2ZqmmBmyfZ7JoT7qRvPdXz base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe
    http-client-tls-0.3.5.3-4G3dafCjDk5HELxIWTo2D6
    http-types-0.12.1-2eBhPgi68x92dUJhw3CVGU
    lens-4.17-LxcltwM7qPcDQIAMOmNPQC
    lens-aeson-1.0.2-27HzhKNm9zP8nCodVMvdUw
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y
abi-depends: psqueues-0.2.7.0-KMUBd6ptzL99e2685MpIN7=b704bba46afedd21ad44f62b1d1682a8
             aeson-1.3.1.1-7kf596GzYv639jIakibG7C=783fe341c59350977e3b3224b7e36aa4
             attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ=5fc61cc528c94bde8145f6cbd8ed3b00
             authenticate-oauth-1.6-2ZqmmBmyfZ7JoT7qRvPdXz=5977c1d8f3a3b065c09efd2f02753402
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=0cc0842c69ffec2c0f1c4a27d1f518e1
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe=c2ad08d5acc62b146ece7176cac5a847
             http-client-tls-0.3.5.3-4G3dafCjDk5HELxIWTo2D6=41c123813c4aec0c71acbd79512c6854
             http-types-0.12.1-2eBhPgi68x92dUJhw3CVGU=d4beda0a9aa08fcd2324daa7d1a8740c
             lens-4.17-LxcltwM7qPcDQIAMOmNPQC=99b1443fd2d1e52c81bb44d3da89599c
             lens-aeson-1.0.2-27HzhKNm9zP8nCodVMvdUw=b7fca6b18dbd2b629fcd27b478cb8c5f
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=6260d9a08ca2b5415d71a41584891d7f
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=f41790414214237de89461384d016ee3
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y=35805d13add6a65c87fb8fb413d93b58
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

